
.surveySubmitBtn {
    display: inline-block;
    margin: 30px;
    cursor: pointer;
    min-width: 75px;
    border: 2px solid #f46333;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    font-family: Lato, sans-serif;
    font-weight: bold;
    line-height: 21px;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    padding: 20px 30px;
    background: transparent;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #f46333;
    text-shadow: none;
	-webkit-font-smoothing: antialiased;
}

.surveyDownloadBtn {
    display: inline-block;
    padding: 12px 12px;
    margin-bottom: 9px;
    cursor: pointer;
    min-width: 75px;
    border: 2px solid #f46333;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    font-family: Lato, sans-serif;
    font-weight: bold;
    line-height: 21px;
    font-size: 18px;
    text-decoration: none;
    text-align: center;
    background: transparent;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #f46333;
    text-shadow: none;
	-webkit-font-smoothing: antialiased;
}

.surveySubmitBtn:hover {
    border-color: #f46333;
    background: #f46333;
    color:  #ffffff;
}

    .surveyDownloadBtn:hover {
		border-color: #f46333;
		background: #f46333;
		color:  #ffffff;
    }
	
.surveySubmitBtn:active {
    border-color: #f46333;
    background: #f46333;
    color:  #ffffff;
	-webkit-box-shadow: none;
    box-shadow: none;
	outline:0;
}

    .surveyDownloadBtn:active {
		border-color: #f46333;
		background: #f46333;
		color:  #ffffff;
		-webkit-box-shadow: none;
		box-shadow: none;
		outline:0;
    }
